
QGIS Application - Bug report #15324

After using Pan Map to Feature a blank canvas is displayed

2016-07-21 07:06 PM - Patrick Dunford

Status: Closed

Priority: Normal

Assignee:

Category: Unknown

Affected QGIS version:2.16.0 Regression?: No

Operating System: Linux Mint Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 23256

Description

The canvas will remain blank until it is zoomed in or out then display as normal.

This has not been noticed in previous versions.

Associated revisions

Revision 530a8521 - 2016-07-27 01:50 AM - Nyall Dawson

Fix map not refreshed after using pan to selected (fix #15324)

Revision cc3d3f7c - 2016-07-28 10:00 PM - Nyall Dawson

Fix map not refreshed after using pan to selected (fix #15324)

(cherry-picked from 530a85216ee63db320196fd808f8eb654ac918d7)

Revision b9f968d8 - 2016-07-30 01:22 AM - Nyall Dawson

Fix map not refreshed after using pan to selected (fix #15324)

(cherry-picked from 530a85216ee63db320196fd808f8eb654ac918d7)

History

#1 - 2016-07-26 06:03 PM - Nyall Dawson

- Status changed from Open to Closed

Fixed in changeset commit:"530a85216ee63db320196fd808f8eb654ac918d7".

#2 - 2017-09-22 09:55 AM - Jürgen Fischer

- Category set to Unknown
